---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T17:22:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c1d39aee-2698-48e8-adfb-5ca8d03171f3"
documentDescribes:
- "SPDXRef-Project-Unmanaged-STF-72251a0e2e160a5f96db68adb6b3037d2603ad8e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-STF-72251a0e2e160a5f96db68adb6b3037d2603ad8e"
  copyrightText: "(c) Copyright 2017 IBM Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "STF"
  summary: "NONE"
  versionInfo: "72251a0e2e160a5f96db68adb6b3037d2603ad8e"
